Loading...
Searching...
No Matches
OgrePCZLight.h File Reference
`#include "OgreLight.h"`
`#include "OgrePCZPrerequisites.h"`

## Classes

class | Ogre::PCZLight
| Specialized version of Ogre::Light which caches which zones the light affects. More...
class | Ogre::PCZLightFactory
| Factory object for creating PCZLight instances. More...

## Namespaces

namespace | Ogre

## Typedefs

typedef std::list< PCZone * > | Ogre::ZoneList